Kerbal Space Program - Bug #18526

Wrong autloc tag used in Making History parts
04/12/2018 11:26 PM - Olympic1

Status: Closed Start date: 04/13/2018
Severity: Low % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.4.2 Language: Deutsche (German), English (US),
Espafol (Spanish), Frangais (French),
Italiano (ltalian), Portugués-Brazil
(Portuguese-Brazil), pycckuin (Russian),
(000 (Japanese), 0000 (Chinese

Simplified)
Platform: Windows Mod Related: No
Expansion: Making History
Description

The 4 Engine Plates and 5 Structural Tubes use the wrong localization tag for manufacturer. | noticed this while updating the wiki
with the new parts.

The correct manufacturer shoud be #autoLOC_501682 (Rokea Inc) but uses #autoLOC_501628 (FLOOYD Dynamics Research
Labs) instead. This is possibly a typo by swapping the 8 and 2.

The part configs with typos:

GameData\SquadExpansion\MakingHistory\Parts\Coupling\EnginePlate_1lp5.cfg
GameData\SquadExpansion\MakingHistory\Parts\Coupling\EnginePlate_2.cfg
GameData\SquadExpansion\MakingHistory\Parts\Coupling\EnginePlate_3.cfg
GameData\SquadExpansion\MakingHistory\Parts\Coupling\EnginePlate_4.cfg
GameData\SquadExpansion\MakingHistory\Parts\Structural\Tubel.cfg
GameData\SquadExpansion\MakingHistory\Parts\Structural\Tubelp5.cfg
GameData\SquadExpansion\MakingHistory\Parts\Structural\Tube2.cfg
GameData\SquadExpansion\MakingHistory\Parts\Structural\Tube3.cfg
GameData\SquadExpansion\MakingHistory\Parts\Structural\Tubed.cfg

Because it uses the wrong tag, it probably also shows the incorrect name for other languages.

History

#1 - 06/27/2019 12:38 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue still occurs build 1.7.3.2569

#3 - 10/15/2019 02:29 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 10/15/2019 10:19 PM - chris.fulton

- Status changed from Resolved to Closed
